---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: loongarch64
  version: 3.22.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.2-loongarch64.tar.gz
  iso: alpine-minirootfs-3.22.2-loongarch64.tar.gz
  date: 2025-10-08
  time: 09:28:42
  size: 3346517
  sha256: 6d57a72fc394e981a4f28ab03535eada7e9e73a0fa0ba9b6737b84be6b555578
  sha512: ad07349bc5aa2b7bf26cfaade8e5498f0ecdd0b4ad7bfe501576d827d8859e3ec389bd61ec6dfdb5c3b04b84df984db844cf1f9f91bd07f83ed4d24eb117cc64
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: loongarch64
  version: 3.22.2
  flavor: alpine-standard
  file: alpine-standard-3.22.2-loongarch64.iso
  iso: alpine-standard-3.22.2-loongarch64.iso
  date: 2025-10-08
  time: 09:29:05
  size: 105293824
  sha256: 6d7423aa88dea2ef258f81363d6fc9e9e6954216d77265790d6b99ba8898f8ce
  sha512: 968ad5ec528a6df81ba68fd1d22dc803edf1f847ddc36f4bada0f2ec8064bc935537ed763aed21f48be969da98d5c0a7b74deba3591ae97682875c350b302298
